<template name="mainLayout">
    <head>
      <title>Conductor Administration</title>

      <!-- Font Awesome -->
      <script src="https://use.fontawesome.com/b331a70b10.js"></script>

      <!-- Material Design fonts -->
      <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700">
      <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/icon?family=Material+Icons">

      <!-- Bootstrap Material Design -->
      <link rel="stylesheet" type="text/css" href="dist/css/bootstrap-material-design.css">
      <link rel="stylesheet" type="text/css" href="dist/css/ripples.min.css">
    </head>

  <main>
    <div class="navbar">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-responsive-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="javascript:void(0)">This Then That</a>
        </div>
        <div class="navbar-collapse collapse navbar-responsive-collapse">
          <ul class="nav navbar-nav">
            <li class="{{isActiveRoute 'home'}}"><a href="{{pathFor 'home'}}">Home</a></li>
            <li class="{{isActiveRoute 'listWorkspaces'}}"><a href="{{pathFor 'listWorkspaces'}}">Blockly</a></li>
          </ul>
          <ul class="nav navbar-nav navbar-right">
            {{#if user}}
              <li class="dropdown">
                <a href="bootstrap-elements.html" data-target="#" class="dropdown-toggle" data-toggle="dropdown">{{user.profile.name}}
                  <b class="caret"></b>
                </a>
                <ul class="dropdown-menu">
                  <li><a href="javascript:void(0)">Profile</a></li>
                  <li class="divider"></li>
                  <li class="btn-logout"><a href="" class="logout">Logout</a></li>
                </ul>
              </li>
            {{/if}}
          </ul>
        </div>
      </div>
    </div>
    {{>Template.dynamic template=content}}
  </main>

</template>